- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osg::TextureRectangle::SubloadCallback Class Reference

Inheritance diagram for osg::TextureRectangle::SubloadCallback:

[legend]
List of all members.

## Public Member Functions
virtual void | load (const TextureRectangle &, State &) const =0
virtual void | subload (const TextureRectangle &, State &) const =0

## Member Function Documentation

virtual void osg::TextureRectangle::SubloadCallback::load | ( | const TextureRectangle & | ,
|  | State & |
| ) | const`[pure virtual]`

virtual void osg::TextureRectangle::SubloadCallback::subload | ( | const TextureRectangle & | ,
|  | State & |
| ) | const`[pure virtual]`

The documentation for this class was generated from the following file:

- TextureRectangle